#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.5.1
id: hledger-web-1.5.1-DDwdy0qWJv0HoSu3hf4wws
key: hledger-web-1.5.1-DDwdy0qWJv0HoSu3hf4wws
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 97942be20f3eddbeb1929d612e5757a4
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.5.1-DDwdy0qWJv0HoSu3hf4wws
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-HT9MGj6kW7JIH7aaLXkr1R
    blaze-markup-0.8.2.0-CnWoybGhIGoVpPCZ0nkq3 bytestring-0.10.8.2
    clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY
    cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v
    conduit-extra-1.2.3.2-5SJwWLNKJGXDkn1wEQNCa7
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-IhkbVBn4lFn9xY5S8eQrY3
    hledger-1.5-6QH3exa3Z4K9MECwo4xV4B
    hledger-lib-1.5-EcadA7tle1j5XlTMOKIO26
    http-client-0.5.10-HbHatX0tSATHP6977c2D6r
    http-conduit-2.2.4-3ylKmMirbv11AL2lUdES6M
    json-0.9.2-JrrWId2KLs0HPFx2tnmjd8
    megaparsec-6.4.1-89segmHasYF3SvkI3aOYbe
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.15-CkAKwHonHaBO9IAOYEYQK template-haskell-2.12.0.0
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.2-DIjyBQuCuQH8zneixdEdm3
    wai-extra-3.0.22.0-D4Mr2gR9h5CDsAoE43kXAW
    wai-handler-launch-3.0.2.3-IpgEUaLqBZN8X8dDhnQduJ
    warp-3.2.18.2-4KdbzNpuB5O4k4LaVssDl9
    yaml-0.8.28-COi5QMDithS3bDxSqtgruF
    yesod-1.4.5-CPBSzS9XZDqCucjR5vTxbT
    yesod-core-1.4.37.3-2oEg1xHUxHRCnMgILMAuVq
    yesod-form-1.4.16-IptTXvq2z823ktxgcJ0jLJ
    yesod-static-1.5.3.1-J8NmnVP6cxbGGkH70mZ8LT
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=55cadea04bfe420efb47c0d18f2d6d9c
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             blaze-html-0.9.0.1-HT9MGj6kW7JIH7aaLXkr1R=73d2b9544f01cd8acaf404bd9dc45c3e
             blaze-markup-0.8.2.0-CnWoybGhIGoVpPCZ0nkq3=88ae80c9035b7e1542563395a63147b4
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY=e80815583c1500fc2b9e4617bfe5e346
             cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v=d978eb8d66f516aa086eedbac670a709
             conduit-extra-1.2.3.2-5SJwWLNKJGXDkn1wEQNCa7=6a288d433091dd07765bc375b9fb5c65
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=137eb1e83962885e435b3b188565ce6c
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             hjsmin-0.2.0.2-IhkbVBn4lFn9xY5S8eQrY3=577f652645b3cfd7b65b6205c3a7a83a
             hledger-1.5-6QH3exa3Z4K9MECwo4xV4B=cb4d7b7203bd4f3ed1ae9c8b86d8805a
             hledger-lib-1.5-EcadA7tle1j5XlTMOKIO26=52cfacd6658d3a13bcefb19e9044bc2c
             http-client-0.5.10-HbHatX0tSATHP6977c2D6r=7775e6f0413b74535f263fac3b2f8d5a
             http-conduit-2.2.4-3ylKmMirbv11AL2lUdES6M=eccf6e52546d2021b28706207ae27200
             json-0.9.2-JrrWId2KLs0HPFx2tnmjd8=d51bf671efd862b89a9d8d586adee949
             megaparsec-6.4.1-89segmHasYF3SvkI3aOYbe=8df38338e35f2f83143ba8a2bb4085c2
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F=688f5e7444a80128e4a1c39bd128d195
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             shakespeare-2.0.15-CkAKwHonHaBO9IAOYEYQK=fcc0dfc42d8f972e936390917f6cee9f
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             wai-3.2.1.2-DIjyBQuCuQH8zneixdEdm3=2861e5ef341e20e3837dea6d609013d6
             wai-extra-3.0.22.0-D4Mr2gR9h5CDsAoE43kXAW=3a3c10aaf2a1fd4a6cf3c339dd62b0fe
             wai-handler-launch-3.0.2.3-IpgEUaLqBZN8X8dDhnQduJ=fc022116719dbc873fa5b7dac23d1c97
             warp-3.2.18.2-4KdbzNpuB5O4k4LaVssDl9=a4df1a175137ba77acec870b1c672d10
             yaml-0.8.28-COi5QMDithS3bDxSqtgruF=13cbf9b0f74cd1aa4fecad207b366240
             yesod-1.4.5-CPBSzS9XZDqCucjR5vTxbT=75760980c1175250aa11f31589ebd6f6
             yesod-core-1.4.37.3-2oEg1xHUxHRCnMgILMAuVq=d4027f9213264cbfbd5a7fa549811509
             yesod-form-1.4.16-IptTXvq2z823ktxgcJ0jLJ=5dde008c0768ea54d92c1e926780efb6
             yesod-static-1.5.3.1-J8NmnVP6cxbGGkH70mZ8LT=c7e1f03b9d81bc7e45d1931cd746308a
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

